How to install libgnomecanvasmm-2.6-dev on Debian Unstable (Sid)